<?php // Licence Publique Générale GNU (GNU General Publique License), Copyright 2005-2008 Geffrotin Yann
  
  	function titre_verif($montant){
  		
  		 $start2 = strrpos("0".$montant, ".");
    
		if(false == $start2) //si il n'y pas de point, créer un point et 2 zéros au bout
		{
		  $montant = $montant.".00";
		   //echo '<p class="info">pas de point</p>';
		}
    
    	return $montant;
	}
  
?>
